/*
Westminster Promotions | westminsterpromotions.com
Custom CSS For VIA SERVICES
*/

body {
    background-color: #ecf3fb;
    font-family: "proxima-nova", sans-serif;
}

a {
    color: #333;
    text-decoration: none;
    transition: opacity .4s;
}

a:focus {
    border: 0;
}


a:hover {
    color: #333;
    opacity: .7;
    text-decoration: none;
}


/* ---------------------------------------- */
/* Global: Header
/* ---------------------------------------- */

.alert-wrapper {
    background: #ac3c72;
}

.alert-banner {
    color: #fff;
    font-size: 14px;
    padding: 10px 0 0 0;
}

.alert-banner a {
    color: #fff;
}

.alert-banner p {
    margin: 0;
    padding: 0;
}

.alert-banner ul {
    float: right;
    margin: 0;
    padding: 0;
}

.alert-banner ul li {
    float: left;
    list-style: none;
}

.alert-banner ul li a {
    display: block;
    height: 30px;
    width: 30px;
}

.alert-banner ul li a.header-facebook {
    background: url(../images/generic-sprites.png) no-repeat 0 -128px;
}

.alert-banner ul li a.header-instagram {
    background: url(../images/instagram.png) no-repeat 0 0;
}

.alert-banner ul li a.header-flickr {
    background: url(../images/generic-sprites.png) no-repeat 0 -165px;
}

.alert-banner ul li a.header-linkedin {
    background: url(../images/generic-sprites.png) no-repeat 0 -202px;
}

.alert-banner ul li a.header-email {
    background: url(../images/generic-sprites.png) no-repeat 0 -239px;
}

.header-wrapper {
    background: #1e3641;
}

header {
    height: 100px;
}

.mast {
    padding-top: 20px;
}

.mast .navbar-brand img {
    width: 275px;
}


.mast .utility {
    margin-top: 10px;
}


.mast .utility form {
    display: block;
    float: left;
    width: 225px;
}

.mast .utility form input {
    border: 0;
    border-radius: 0;
    color: #333;
    float: left;
    height: 35px;
    letter-spacing: 1px;
    margin: 0;
    text-transform: uppercase;
    width: 195px;  
}

::placeholder {
  color: #ddd;
}

.mast .utility form button {
    background: url(../images/search-icon.png) no-repeat 0 6px;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    float: right;
    height: 35px;
    padding: 0;
    width: 30px;
}

.mast .utility a {
    float: right;
    background: url(../images/generic-sprites.png) #1eaedb no-repeat 80px 9px;
    color: #fff;
    font-size: 16px;
    display: block;
    height: 36px;
    padding: 6px 30px 4px 10px;
    text-decoration: none; 
    text-transform: uppercase;
    width: 115px;
}

/* RWD ____________________ */

@media (max-width: 1200px) {

    .mast .utility form {
        width: 165px;
    }

    .mast .utility form input {
        width: 135px;
    }

}

@media (max-width: 1024px) {

    .mast .utility form {
        width: 125px;
    }

    .mast .utility form input {
        width: 95px;
    }

    .mast .utility a {
        background-image: none;
        padding: 6px 10px 4px 10px;
        width: 85px;
    }

}

@media (max-width: 768px) {

    header {
        height: 150px;
    }

    .navbar-logo {
        margin-bottom: 15px;
        text-align: center;
    }

    .navbar-logo a img {
        width: 120%;
    }

    .mast .utility form {
        width: 165px;
    }

    .mast .utility form input {
        width: 135px;
    }

    .mast .utility a {
        background: url(../images/generic-sprites.png) #1eaedb no-repeat 80px 9px;
        padding: 6px 30px 4px 10px;
        width: 115px;
    }

}


/* ---------------------------------------- */
/* Global: Nav
/* ---------------------------------------- */

.navbar {
    background-color: #78bc42 !important;
    padding: 0;
}

.navbar ul {
    padding: 0;
    width: 100%;
}

.navbar ul li {
    margin-right: 12px;
}

.navbar a {
    font-size: 15px;
    letter-spacing: .5px;
    text-transform: uppercase;
}

.dropdown-menu {
    background-color: #00567c;
    border: 0;
    border-radius: 0;
    opacity: .95;
    min-width: 12rem;
}

.dropdown-menu li a {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    min-width: 12rem;
    padding: 14px 12px 11px 12px;
    word-wrap: break-word;
    white-space: normal;
}

.dropdown-submenu {
    background: url(../images/nav-arrow.png) no-repeat 95% center;
}

.navbar .nav-link {
    color: #fff !important;
}

div.nav-quicklinks {
    background-color: #00567c;
    display: inline-block;
    float: right;
}

div.nav-quicklinks > .dropdown-menu {
    margin-top: -1px;
}

/* Sub Navigation */ 

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
    padding: 0;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu > .dropdown-menu {
    top:-3px;
    /*left:-100%;*/
    right:-12rem; /* 10rem is the min-width of dropdown-menu */
    margin-top:3px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 


/* RWD ____________________ */

@media (max-width: 1024px) {

    .navbar a {
        font-size: 12px;
    }

}

@media (max-width: 1024px) {

    .navbar ul li {
        margin-right: 5px;
    }

}


@media (max-width: 480px) {

    .navbar-nav .dropdown-menu {
        display: block;
    }

    .navbar ul {
        width: 100%;
    }

    .navbar ul li {
        margin-right: 0;
    }

    .navbar .nav-link {
        font-size: 16px;
    }

    div.quicklinks {
        margin-top: 10px;
        width: 100%;
    }

    div.quicklinks .dropdown-menu{
        min-width: 8em;
    }

    .dropdown-submenu ul li {
        background-color: #00827d;
        margin
    }

    .dropdown-submenu ul {
        border: 0;
    }

    div.nav-quicklinks {
        background-color: #00567c;
        display: inline-block;
        float: right;
        margin-top: 10px;
        width: 100%;
    }

}

/* ---------------------------------------- */
/* Global: Hero
/* ---------------------------------------- */

main {
    background: #00567c;
    height: 700px;
}

main div.hero-wrapper {
    background-size: 100%;
    height: 700px;
    width: 100%;
}

.hero-wrapper h1 {
    background: #00567c;
    color: #fff;
    display: inline-block;
    font-size: 42px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 451px 100px 0 100px;
    padding: 10px 15px;
    text-transform: uppercase;
}

.hero-wrapper div {
    background: rgba(18,155,215, .75);
    padding-bottom: 25px;
}

.hero-wrapper p {
    color: #fff;
    font-size: 18px;
    margin-top: -35px;
    min-height: 125px;
    padding: 60px 100px 10px 100px;
}

.hero-wrapper a {
    background: url(../images/cta-green-arrow.png) #99c96d no-repeat right;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0 100px 0 100px;
    padding: 12px 80px 12px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

#custom-pager {
    margin: -315px 0 0 100px;
    position: absolute;
    z-index: 999;
}

#custom-pager span {
    border: 4px solid #eee;
    border-radius: 100px;
    display: block;
    float: left;
    font-size: 20px;
    height: 25px;
    margin-right: 10px;
    width: 25px;
}

span.cycle-pager-active {
    border: 4px solid #eee !important;
    background: #00567c;
}


/* RWD ____________________ */

@media (min-width: 1400px) { /* MIN WIDTH */

    main div.hero-wrapper.hero-1,
    main div.hero-wrapper.hero-2,
    main div.hero-wrapper.hero-3 {
      background-size: 100% !important;
    }

}

@media (max-width: 768px) {

    .hero-wrapper h1 {
        font-size: 36px;
        margin: 440px 20px 0 20px;
    }

    .hero-wrapper p {
        font-size: 16px;
        padding: 60px 20px 10px 20px;
    }

    .hero-wrapper a {
        margin: 0 20px 0 20px;
    }

}

@media (max-width: 668px) {

    .hero-wrapper h1 {
        margin: 458px 20px 0 20px;
    }

}

@media (max-width: 480px) {

    #custom-pager {
        margin: -315px 0 0 25px;
    }

    .hero-wrapper h1 {
        font-size: 24px;
        margin: 420px 20px 0 20px;
    }

    .hero-wrapper p {
        min-height: 177px;
    }

}


/* ---------------------------------------- */
/* Home: Services Intro
/* ---------------------------------------- */

.home-service-wrapper {
    background: url(../images/bkrd-content.png) #fff repeat-y center;
    padding: 100px 0;
}

.services-carousel-nav {
    float: left;
    width: 50%;
}

.services-carousel-images {
    float: right;
    width: 50%;
}

.services-carousel-images img {
    width: 100%;
}

.services-carousel-nav h2 {
    background-color: #00567c;
    color: #fff;
    font-size: 32px;
    letter-spacing: 1px;
    margin: 0;
    padding: 15px 15px 15px 25px;
    text-transform: uppercase;
}

.services-carousel-nav ul {
    background-color: #00567c;
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    z-index: 9999;
}

.services-carousel-nav li {
    height: 130px;
    list-style: none;
    margin: 0;
}

.services-carousel-nav li:hover {
    opacity: .9;
}

li.container-home-carousel-nav-blue {
    background: url(../images/home-carousel-blue.png) #119bd7 no-repeat;
}

li.container-home-carousel-nav-purple {
    background: url(../images/home-carousel-purple.png) #AC3C72 no-repeat;
}

li.container-home-carousel-nav-green {
    background: url(../images/home-carousel-green.png) #78bc42 no-repeat;
}

.services-carousel-nav ul li.container-home-carousel-nav-blue.cycle-pager-active,
li.container-home-carousel-nav-purple.cycle-pager-active,
li.container-home-carousel-nav-green.cycle-pager-active {
    padding-right: 200px;
    width: 133.5%;
    /* Arrow */
    -webkit-clip-path: polygon(0% 0%, 75% 0%, 80% 50%, 75% 100%, 0% 100%);
    clip-path:         polygon(0% 0%, 75% 0%, 80% 50%, 75% 100%, 0% 100%);
}

.services-carousel-nav li span {
    color: #fff;
    display: block;
    float: left;
    margin: 22px 10px 10px 140px;
}

.services-carousel-nav .container-home-carousel-nav-headline {
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.services-carousel-nav span.container-home-carousel-nav-copy {
    font-size: 14px;
    font-family: "proxima-nova", sans-serif;
    line-height: 1.4em;
    margin-top: 0;
    padding-right: 50px;
}

/* RWD ____________________ */

@media (min-width: 1400px) { /* MIN WIDTH */

    .home-service-wrapper {
        background-size: 200%;
    }

}

@media (max-width: 1200px) {

    .services-carousel-nav .container-home-carousel-nav-headline {
        font-size: 20px;
    }

    .services-carousel-nav span.container-home-carousel-nav-copy {
        line-height: 1.2em;
        padding-right: 0;
    }

}

@media (max-width: 1100px) {

    .services-carousel-nav ul li.container-home-carousel-nav-blue.cycle-pager-active,
    li.container-home-carousel-nav-purple.cycle-pager-active,
    li.container-home-carousel-nav-green.cycle-pager-active {
        padding-right: 150px;
    }

    .services-carousel-nav span.container-home-carousel-nav-copy {
        padding-right: 20px;
    }

    .services-carousel-images img {
        height: 460px;
        object-fit: cover;
        object-position: 50% 50%;
        width: 100%;
    }

}

@media (max-width: 960px) {

    .services-carousel-nav li span {
        margin: 5px 10px 10px 140px;
    }

    .services-carousel-nav ul li.container-home-carousel-nav-blue.cycle-pager-active,
    li.container-home-carousel-nav-purple.cycle-pager-active,
    li.container-home-carousel-nav-green.cycle-pager-active {
        padding-right: 125px;
    }

}

@media (max-width: 767px) {

    .services-carousel-nav ul li.container-home-carousel-nav-blue.cycle-pager-active,
    li.container-home-carousel-nav-purple.cycle-pager-active,
    li.container-home-carousel-nav-green.cycle-pager-active {
        padding-right: 100px;
    }

    li.container-home-carousel-nav-blue,
    li.container-home-carousel-nav-purple, 
    li.container-home-carousel-nav-green {
        background-image: none;
    }

    .services-carousel-nav li span {
        margin: 10px 10px 10px 20px;
    }

    .services-carousel-images img {
        height: 500px;
    }

}

@media (max-width: 480px) {

    .services-carousel-nav {
        width: 100%;
    }

    .services-carousel-images {
        display: none;
    }

    li.container-home-carousel-nav-blue {
        background: url(../images/home-carousel-blue.png) #119bd7 no-repeat;
    }

    li.container-home-carousel-nav-purple {
        background: url(../images/home-carousel-purple.png) #AC3C72 no-repeat;
    }

    li.container-home-carousel-nav-green {
        background: url(../images/home-carousel-green.png) #78bc42 no-repeat;
    }

    .services-carousel-nav li:hover {
        opacity: 1;
    }

    .services-carousel-nav li span {
    color: #fff;
    display: block;
    float: left;
    margin: 22px 15px 10px 140px;
    }

    .services-carousel-nav ul li.container-home-carousel-nav-blue.cycle-pager-active,
    li.container-home-carousel-nav-purple.cycle-pager-active,
    li.container-home-carousel-nav-green.cycle-pager-active {
        padding-right: 0;
        width: 100%;
        /* Arrow */
        -webkit-clip-path: none;
        clip-path:         none;
    }

}


/* ---------------------------------------- */
/* Home: Modules
/* ---------------------------------------- */


.home-modules-wrapper {
    background: url(../images/bkrd-content.png) #fff repeat-y center;
    padding: 0 0 100px 0;
}

.home-modules-wrapper .row {
    margin-bottom: 25px;
}

.modules-col2 {
    background-color: #fff;
}

.modules-col2 h3 {
    background-color: #00827d;
    color: #fff;
    font-family: "proxima-nova", sans-serif;
    font-size: 24px;
    height: 55px;
    letter-spacing: 1px;
    padding: 14px 0 15px 25px;
    text-transform: uppercase;
}

.modules-col2 h3 > span {
    background: url(../images/cta-white-sm-arrow.png) #0098a1 no-repeat 90% center;
    float: right;
    font-size: 16px;
    height: 55px;
    letter-spacing: 1px;
    margin-top: -14px;
    padding: 18px 50px 18px 20px;
    text-transform: uppercase;
}

.modules-col2 h3 a {
    color: #fff;
}

.modules-col2 h3 a:hover {
    opacity: .8;
}

.modules-col2 p {
    font-family: "proxima-nova", sans-serif;
    font-size: 18px;
    line-height: 1.4em;
    margin: 20px 25px 25px 25px;
}


/* RWD ____________________ */

@media (min-width: 1400px) { /* MIN WIDTH */

    .home-modules-wrapper {
        background-size: 200%;
    }

}

@media (max-width: 768px) {

    .home-modules-wrapper img {
        display: none;
    }

    .modules-col2 h3 {
        font-size: 18px;
    }

    .modules-col2 h3 > span {
        font-size: 12px;
    }

}

@media (max-width: 480px) {

    .modules-col2 h3 > span {
        background: none;
        letter-spacing: 0;
        margin-top: -14px;
        padding: 18px 20px;
    }
}


/* ---------------------------------------- */
/* Secondary
/* ---------------------------------------- */

/* Services */

.secondary-services {
    background: url(../images/bkrd-content.png) #fff repeat-y center;
    padding-bottom: 50px;
}

.secondary-hero-row {
    margin-bottom: 25px;
}

.secondary-hero {
    height: 375px;
}

.secondary-hero h1 {
    background: rgba(120,188,67, .75);
    height: 125px;
    margin-top: 250px;
    padding: 5px 25px 0 25px;
}

.secondary-hero h1.root {
    color: #fff;
    height: 90px;
    letter-spacing: 1px;
    margin-top: 285px;
    padding: 20px 0 0 50px;
    text-transform: uppercase;
}


.secondary-content {
    background: transparent;
    margin-bottom: 25px;
}

.secondary-content article {
    background-color: rgba(255,255,255, 1);
    min-height: 500px;
    padding: 50px;
}

.secondary-content h2 {
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.secondary-content h3 {
    font-size: 28px;
    font-weight: 600;
    margin: 15px 0;
}

.secondary-content h4 {
    color: #333;
    font-size: 22px;
    font-weight: 600;
    margin: 10px 0;
}

.secondary-content ul {
    margin-bottom: 35px;
}

.secondary-content a {
    color: #00567c;
}

.secondary-content a:hover {
    text-decoration: underline;
}

.secondary-content img {
    margin-bottom: 15px;
    width: 100%;
}

.secondary-content img.w75 {
    width: 75%;
}

.secondary-content img.w50 {
    width: 50%;
}

.secondary-content img.w25 {
    width: 25%;
}

ul.secondary-content-tab {
    background-color: #00567c;
    margin: 0;
    padding: 0;
}

ul.secondary-content-tab li {
    float: left;
    list-style: none;
}

ul.secondary-content-tab li a {
    background-color: #00567c;
    border-top: 4px solid rgba(255,255,255,0);
    background-clip: padding-box;
    color: #fff;
    font-size: 16px;
    display: block;
    padding: 10px 15px;
}

ul.secondary-content-tab li a:hover {
    text-decoration: none;
}

ul.secondary-content-tab a.tab-active {
    background-color: #fff;
    border-top: 4px solid #fff;
    color: #333;
    margin-top: -6px;
    padding: 16px 15px 10px 15px;
}

ul.secondary-content-tab a:hover.tab-active {
    color: #777;
    opacity: 1;
}

blockquote {
    background: #eee;
    border-radius: 10px;
    padding: 25px;
}

a.cta {
    background: url(../images/cta-purple-arrow.png) #bb5b85 no-repeat right;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 20px;
    padding: 10px 75px 10px 15px;
    text-decoration: none !important;
    text-transform: uppercase;
}

/* Quote Inset */

.sec-content-inset {
    background-color: #fef8ee;
    border: 1px solid #dbdcde;
    border-radius: 4px;
    margin: 25px 0 35px 0;
    padding: 30px 30px 0 30px;
    width: 100%;
}


.secondary-content aside {
    background-color: rgba(255,255,255, .5);
    padding: 50px 25px;
}

.secondary-content aside h5 {
    font-weight: 600;
}

.secondary-content aside ul {
    margin: 0;
    padding: 0;
}

.secondary-content aside ul li {
    background: url(../images/sec-page-arrow.png) no-repeat 0 6px;
    line-height: 22px;
    list-style: none;
    margin-bottom: 10px;
    padding: 0 25px;
}

.secondary-content aside li a {
    color: #00567c;
}

.secondary-content aside li a:hover {
    border-bottom: 0;
}

.secondary-content aside p {
    margin: 50px 0 25px 0;
}

a.aside-cta {
    background: url(../images/cta-purple-arrow.png) #bb5b85 no-repeat right;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 10px;
    padding: 10px 12px 10px 15px;
    text-transform: uppercase;
    width: 100%;
}

a:hover.aside-cta {
    text-decoration: none; 
}

ul.aside-contact li {
    padding: 2px 35px !important;
}

.aside-contact li.tel {
    background: url(../images/bkrd-sec-content-aside-sprites.png) no-repeat 0 4px;
}

.aside-contact li.address {
    background: url(../images/bkrd-sec-content-aside-sprites.png) no-repeat 0 -48px;
}

aside.sec-content-asie li {
    float: none;
    font-size: 2.15em;
    height: 30px;
    line-height: 1.5em;
    margin: 0 0 10px 0;
    padding: 05px 0 0 35px;
}

/* Resources */

.secondary-content-resources {
    background-color: rgba(255,255,255, 1);
}

article.resources-intro {
    border-bottom: 1px solid #ccc;
    min-height: 150px;
}

article.resources-content {
    border-top: 1px solid #ccc;
}

.secondary-content-generic .resources-modules {
    min-height: 200px;
    padding: 50px;
}

.secondary-content-generic .resources-modules img {
    border: 1px solid #ccc;
    float: left;
    width: auto;
}

.secondary-content-generic .resources-modules h3 {
    float: left;
    line-height: 21px;
    padding: 0 0 0 20px;
    width: 75%;
}

.secondary-content-generic .resources-modules h3 a {
    color: #00567c;
    font-size: 20px;
}

/* Events */

.secondary-content-events {
    background-color: rgba(255,255,255, 1);
    padding-bottom: 100px;
}

div.events-intro {
    margin-bottom: 35px;
    min-height: 150px;
    padding: 50px;
}

div.events-row {
    background: #fff;
    border-bottom: 1px solid #eee !important;
    margin-top: 20px;
    padding: 20px 25px 25px 25px;
}

div.events-row:last-child {
    border: 0;
}

div.events-row h3 {
    margin-top: 0;
}


/* Team */

.bio-wrapper {
    border-bottom: 1px solid #eee;
    min-height: 275px;
    padding: 35px 0 40px 0;
}

.bio-wrapper h3 {
    margin: 0;
}

.secondary-team-members h2 {
    margin-top: 50px;
}

.secondary-team-members h4 {
    color: #444;
    font-size: 16px;
    text-transform: uppercase;
}

.bio-wrapper img {
    float: left;
    margin: 0 35px 25px 0;
    width: auto;
}

.bio-wrapper a {
    color: #00567c;
    font-weight: 600;
}

/* Show Administration */
.first-step-exclude1,
.via-west-exclude1,
.advancement-exclude1 {
    display: none;
}

/* Show First Step */
.administration-exclude2,
.via-west-exclude2,
.advancement-exclude2 {
    display: none;
}

/* Show VIA West */
.administration-exclude3,
.first-step-exclude3,
.advancement-exclude3 {
    display: none;
}

/* Show Advancement */
.administration-exclude4,
.first-step-exclude4,
.via-west-exclude4 {
    display: none;
}

/* News */

.secondary-news .secondary-hero-row {
    margin-bottom: 25px !important;
}

article.news-events-item {
    margin-bottom: 25px;
    min-height: unset;
    padding: 35px;
}

.news-events-item h2 {
    background: #00567c;
    color: #fff;
    font-weight: 300;
    margin-bottom: 0;
    padding: 15px 25px;
}

.news-events-item p {
    font-size: 16px;
    margin: 25px 0;
}

.news-events-item img.news-hero {
    width: 100% !important;
}

.secondary-content .news-events-item img {
    width: auto;
}

.news-events-item hr {
    margin: 0 0 25px 0 !important;
}

a.news-cta {
    background: url(../images/cta-blue-arrow.png) #177e9b no-repeat right;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 50px 20px 0;
    padding: 10px 75px 10px 15px;
    text-transform: uppercase;
}

a:hover.news-cta {
    text-decoration: none; 
}

.news-events-item a.cta {
    display: table;
    margin-top: 25px;
}



/* RWD ____________________ */

@media (min-width: 1400px) { /* MIN WIDTH */

    .secondary-services {
        background-size: 200%;
    }

}

@media (max-width: 960px) {

    .secondary-hero h1 {
        margin-top: 241px;
    }

    a.aside-cta {
        background-image: none;
        letter-spacing: 0;
        padding: 10px;
        text-align: center;
    }

}

@media (max-width: 768px) {

    .secondary-hero {
        height: 268px;
    }

    .secondary-hero h1 {
        margin-top: 144px;
    }

}

@media (max-width: 480px) {

    .secondary-hero {
        height: 215px;
    }

    .secondary-hero h1 {
        margin-top: 90px;
    }

    ul.secondary-content-tab li {
        float: none;
    }

    ul.secondary-content-tab li a {
        border-top: 0;
    }

}


/* ---------------------------------------- */
/* Secondary: Generic
/* ---------------------------------------- */

.secondary-generic {
    background: url(../images/bkrd-content.png) #fff repeat-y center;
    padding-bottom: 50px;
}

.secondary-generic .secondary-hero h1 {
    background: rgba(18,155,215, .75);
    color: #fff;
    height: 80px;
    letter-spacing: 1px;
    margin-top: 295px;
    padding: 20px 0 0 50px;
    text-transform: uppercase;
}

.secondary-generic .secondary-hero-row {
    margin-bottom: 0;
}

.secondary-content-intro {
    background-color: rgba(255,255,255, 1);
    border-bottom: 1px solid #eee;
    font-size: 20px;
    padding: 50px;
}

.secondary-content-intro h2 {
    margin-top: 0;
}

.secondary-generic .secondary-content article hr {
    border: 1px solid #999;
    margin: -50px 0 50px 0;
}

.secondary-generic .secondary-content .intro {
    border-bottom: 1px solid #999;
    margin: 0 0 35px 0;
    padding-bottom: 35px;
}

.secondary-content aside ul.sec-content-aside-programs {
    margin-bottom: 35px;
}

ul.sec-content-aside-programs li {
    background: none;
    border-top: 0;
    margin: 0;
    padding: 0;
}

ul.sec-content-aside-programs li.sec-content-aside-programs-av {
    background: url(../images/sec-page-program-icons.png) no-repeat 50% 20px;
    height: 110px;
    margin: 0;
    padding: 0;
}

ul.sec-content-aside-programs li.sec-content-aside-programs-fs {
    background: url(../images/sec-page-program-icons.png) no-repeat 50% -122px;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    height: 100px;
    margin: 0;
    padding: 0;
}

ul.sec-content-aside-programs li.sec-content-aside-programs-vw {
    background: url(../images/sec-page-program-icons.png) no-repeat 50% -260px;
    height: 100px;
    margin: 0;
    padding: 0;
}

li.sec-content-aside-programs-av a,
li.sec-content-aside-programs-fs a,
li.sec-content-aside-programs-vw a {
    display: block;
    height: 110px;
}

li:hover.sec-content-aside-programs-av ,
li:hover.sec-content-aside-programs-fs,
li:hover.sec-content-aside-programs-vw {
    opacity: .8;
}

.secondary-content aside ul.aside-resources li {
    background: url(../images/bkrd-sec-content-aside-sprites.png) no-repeat 0 -184px;
    padding: 8px 15px 8px 35px;
}

/* Donate - Ultimeter Plugin */

.ultimeter_progressbar {
    margin: 20px 0 25px 0 !important;
    padding-bottom: 25px;
}

.ultimeter_progressbar_outer,
.ultimeter_progressbar_progress {
    border-radius: 4px !important;
    height: 15px !important;
    margin-bottom: 10px;
}

.ultimeter_progressbar_goal .ultimeter_progressbar_amount,
.ultimeter_progressbar_progress .ultimeter_progressbar_amount {
    font-size: 20px;
    font-weight: 600;
}

.ultimeter_progressbar_goal .ultimeter_progressbar_amount {
    color: #00567c !important;
    margin-bottom: 10px;
}

p.days {
    background: #00567c;
    border-bottom: 1px solid #ccc;
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin: 25px 0 55px 0 !important;
    padding: 5px;
    text-align: center; 
}

p.days a {
    color: #fff;
}

p.days a:hover {
    text-decoration: none; 
}

/* Search */

.secondary-content-search {
    background-color: rgba(255,255,255, 1);
    border-bottom: 1px solid #eee;
    font-size: 20px;
    padding: 50px;
}

.secondary-content-search h2 {
}

.secondary-content-search p {
    font-size: 16px;
}

.secondary-content-search ol {
    margin: 0 15px;
    padding: 0;
}

.secondary-content-search ol li {
    font-size: 16px;
    margin-bottom: 25px;
}

.secondary-content-search ol li a {
    display: table;
    font-weight: 600;
}

/* About w/ Tertiary Nav */

.secondary-about .secondary-hero-row {
    margin-bottom: 25px;
}

.tertiary-content-nav {
    background: #fff;
    border-bottom: 1px solid #eee;
    margin: 0 !important;
    padding: 18px 0 16px 0;
}

.tertiary-content-nav li {
    float: left;
    list-style: none;
    margin-left: 30px
}

.tertiary-content-nav li a {
    color: #00567c;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

a.list-nav-active {
    font-weight: 600;
}

/* RWD ____________________ */

@media (min-width: 1400px) { /* MIN WIDTH */

    .secondary-generic {
        background-size: 200%;
    }

}

@media (max-width: 960px) {

    .secondary-generic .secondary-hero h1 {
        margin-top: 286px;
    }

    .secondary-content aside ul.aside-resources li {
        background: none;
        padding: 8px 0 8px 0;
    }

}

@media (max-width: 768px) {

    .secondary-generic .secondary-hero {
        height: 268px;
    }

    .secondary-generic .secondary-hero h1 {
        margin-top: 189px;
    }

}

@media (max-width: 480px) {

    .secondary-generic .secondary-hero {
        height: 215px;
    }

    .secondary-generic .secondary-hero h1 {
        margin-top: 135px;
    }

}



/* ---------------------------------------- */
/* Global: Footer
/* ---------------------------------------- */

footer {
    background: #f1f1f2;
    padding: 50px 0;
}

footer {
    border-right: 2px solid #fff;
}

footer h5 {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;
}

footer ul {
    margin: 10px 0 25px 0;
    padding-left: 12px;
}

footer li {
    font-size: 14px;
    margin-bottom: 10px;
    padding-right: 15px;
}

footer p {
    font-size: 14px;
    line-height: 22px;
    padding-right: 15px;
}

footer a {
    color: #00567c;
}

footer a.footer-cta {
    background: url(../images/footer-arrow.png) no-repeat right 4px;
    padding-right: 15px;
}

footer div.footer-module a:hover {
    opacity: .8;
}

div.footer-contact h6 {
    font-weight: 600;
}

div.footer-contact ul {
    list-style: none;
    margin-left: 0;
    padding: 0;
}

div.footer-contact ul li {
    margin-bottom: 0px;
}

div.footer-row {
    margin-bottom: 15px;
}

.footer-copyright p,
.footer-privacy p {
    font-size: 12px;
    margin-top: 50px;
    text-transform: uppercase;
}

.footer-copyright {
    text-align: right;
}

.footer-privacy {
    text-align: left;
}

.footer-privacy a,
.footer-copyright a {
    color: #00567c;
    font-size: 12px;
}


/* ---------------------------------------- */
/* Global: Miscellaneous
/* ---------------------------------------- */

.nopadding {
    padding: 0 !important;
}

a.btt {
    display: block;
    margin-bottom: 35px;
    text-align: right;
}

a:hover.btt {
    border-bottom: 0;
}